/* general setings */
body{
	margin:0;
	font:14px/18px Arial, Verdana, Helvetica, sans-serif;
	color:#464646;
	background:#e1e1e1 url(../images/bg-body.gif) repeat-x;
	min-width:1000px;
}
/* general reset */
img{border:0;}
a{
	color:#464646;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
q{quotes: none;}
q:before{content:"";}
q:after{content:"";}
input, textarea, select{
	font:12px Arial, Verdana, Helvetica, sans-serif;
	vertical-align:middle;
	color:#464646;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
/* wrapper */
.wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
}
.w1 {
	width:1042px;
	position:relative;
	float:left;
	left:50%;
}
.w2 {
	width:1042px;
	position:relative;
	float:left;
	left:-50%;
}
/* container */
.container{
	width:964px;
	margin:0 auto;
	padding:0 39px;
	overflow:hidden;
}
/* header */
#header{
	width:100%;
	padding:4px 0 7px;
}
.header-holder{
	overflow:hidden;
	width:100%;
	padding:0 0 2px;
}

/* Testimonials */

h4{font-size: 13px; font-weight:bold;line-height:16px;}
h6{font-size: 11px; font-weight:normal;line-height:14px;}

/* logo */
.logo{
	margin:0 10px 0 0;
	width:376px;
	height:113px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	background:url(../images/logo.gif) no-repeat;
}
* html .logo{margin-right:7px;}
.logo a{
	display:block;
	height:100%;
}
#header .holder{
	overflow:hidden;
	padding:14px 2px 0 0;
}
* html #header .holder{
	height:1%;
	overflow:visible;
}




/* nav */
#nav{
	margin:0;
	padding:0;
	list-style:none;
	float:right;
	font-size:18px;
	line-height:22px;
}
#nav li{
	float:left;
	padding:0 4px 0 19px;
}
#nav li a{
	color:#fff;
	float:left;
	padding:0 4px 2px;
}
#nav .active a,
#nav li a:hover{
	text-decoration:none;
	background:url(../images/bg-nav-hover.gif) repeat-x 0 100%;
}
/* gallery */
.gallery{
	position:relative;
	height:232px;
	width:964px;
}
.gallery div{
	overflow:hidden;
	height:232px;
}
.gallery div ul{
	padding:0;
	margin:0;
}
.gallery div ul li{
	width:964px;
	height:232px;
	overflow:hidden;
}
/* text */
.text-top-quality,
.text-print-design{
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	height:79px;
	background:url(../images/text-top-quality.png) no-repeat;
}
.text-print-design{
	background:url(../images/text-print-design.png) no-repeat;
	height:68px;
}
.text-top-quality{margin:0 0 16px}
.gallery #prevBtn,
.gallery #nextBtn {
	position:absolute;
	top:50%;
	left:-40px;
	margin:-10px 0 0;
	overflow:hidden;
	text-indent:-9999px;
	width:32px;
	height:33px;
	cursor:pointer;
}
.gallery #nextBtn {
	left:auto;
	right:-40px;
}
.gallery #prevBtn a,
.gallery #nextBtn a {
	display:block;
	width:32px;
	height:66px;
	background:url(../images/btn-gallery.png) no-repeat;
}
.gallery #nextBtn a {margin:-33px 0 0;}
/* main */
#main{
	overflow:hidden;
	padding:0 12px 0 11px;
	margin:0 0 -19px;
}
* html #main{
	height:1%;
	overflow:visible;
}
/* two-columns */
.two-columns{
	margin:-1px 0 1px;
	border-top:1px solid #9f9f9f;
	overflow:hidden;
	width:100%;
	padding:20px 0 20px;
}
.column,
#content{overflow:hidden;}
* html #content{
	height:1%;
	overflow:visible;
}
/* text-box */
#content .text-box{padding:0 0 18px}
* html .column{
	height:1%;
	overflow:visible;
}
/* aside */
.aside{
	float:right;
	width:383px;
	padding:0 0 0 100px;
}
/* heading */
.two-columns .heading{
	position:relative;
	padding:0 0 8px;
	background:url(../images/bg-underline-black.gif) repeat-x 0 100%;
	color:#251a06;
	margin:0 0 16px;
}
.two-columns .blue{
	background:url(../images/bg-underline-blue.gif) repeat-x 0 100%;
	color:#00aeef;
}
.two-columns .pink{
	background:url(../images/bg-underline-pink.gif) repeat-x 0 100%;
	color:#ec068d;
}
.two-columns h2{
	margin:0;
	font-weight:normal;
	font:23px/32px Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
}
.free-offers{
	position:absolute;
	top:-24px;
	left:-93px;
	height:85px;
	width:88px;
	background:url(../images/bg-emblem-free.png) no-repeat;
}
#main p{margin:0 0 29px;}
/* form-free-offers */
.form-free-offers fieldset{
	overflow:hidden;
	padding:0 74px 0 0;
}
* html .form-free-offers fieldset{
	height:1%;
	overflow:visible;
}
/* row */
.row{
	overflow:hidden;
	width:326px;
	padding:0 0 17px;
	margin:0 0 0 -19px;
}
.row .text1{
	float:left;
	padding:2px 4px 0;
	margin:0 0 0 19px;
	display:inline;
	height:18px;
	width:134px;
	background:none;
	border:1px solid #e4e4e4;
	border-top-color:#909090
}
.form-free-offers .holder{
	overflow:hidden;
	width:100%;
}
/* check list */
.check-list{
	margin:0;
	padding:0 0 0 4px;
	list-style:none;
	overflow:hidden;
	font-size:10px;
	line-height:18px;
}
* html .check-list{
	height:1%;
	overflow:visible;
}
.check-list li{
	padding:0 0 5px;
	overflow:hidden;
	width:100%;
}
.check-list input{
	width:16px;
	height:15px;
	margin:2px 8px 0 0;
	float:left;
}
.check-list label{float:left;}
.form-free-offers .btn-submit{
	float:right;
	background:url(../images/btn-submit.gif) no-repeat;
	width:99px;
	height:19px;
	line-height:19px;
	border:none;
	padding:0 0 3px;
	color:#000;
	cursor:pointer;
}

/* logos */
.logos{
	overflow:hidden;
	width:100%;
}

.logos img{
	float: left;
}


/* links-holder */
.links-holder{
	overflow:hidden;
	width:100%;
}
.links-holder ul{
	margin:0 25px 0 -25px;
	padding:0 0 0 25px;
	list-style:none;
	display:inline-block;
	vertical-align:top;
	font-size:12px;
	line-height:16px;
}
* html .links-holder ul{
	margin:0 11px 0 -11px;
	padding:0 0 0 11px;
}
* + html .links-holder ul{
	margin:0 11px 0 -11px;
	padding:0 0 0 11px;
}
.links-holder ul li{padding:0 0 2px;}
/* blockquote */
.aside .blockquote{padding:0 60px 16px 0}
.aside blockquote{
	font-size:12px;
	line-height:18px;
	margin:0;
}
.aside blockquote q{display:block;}
.aside blockquote cite{
	font-style:italic;
	display:block;
	text-align:right;
	margin:0 -8px 0 0;
}
#main .aside blockquote p{margin:0;}
#main h3{
	margin:0 0 10px;
	font-size:18px;
	line-height:20px;
	font-weight:normal;
}
#main .btn-list li{
	float:left;
	padding:0 11px 0 0;
}
/* footer */
#footer{
	overflow:hidden;
	font-size:10px;
	line-height:12px;
	color:#999;
	border-top:1px solid #979797;
	padding:16px 15px 10px 8px;
}
* html #footer{
	height:1%;
	overflow:visible;
}
#footer a{color:#999}
#footer p{margin:0 0 6px;}
.footer-nav{
	float:right;
	text-align:right;
}
#footer ul{
	margin:0;
	padding:0 0 5px;
	list-style:none;
}
#footer ul li{
	display:inline;
	background:url(../images/separator.gif) no-repeat 4px 2px;
	padding:0 0 0 13px;
}
#footer ul li:first-child{
	background:none;
	padding-left:0;
}
#footer address{
	font-style:normal;
	display:inline;
}
.icreative{margin:0 0 0 10px;}